a:link
{
	color: #26458f;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
}
a:visited
{
	color: black;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
}
a:hover
{
	color: black;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
}
a:active
{
	color: #4800ff;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
}
body
{
	background-color: white;
}
.bca-gridview
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
}
.bca-gv-button
{
	background-color: #5b5e4d;
	font-weight: bold;
	font-size: 7pt;
	color: #fed42e;
	font-family: Arial;
}
.bca-gv-button-over
{
	background-color: red;
	font-weight: normal;
	font-size: 9pt;
	color: white;
	font-family: Arial;
	cursor: hand;
}
.bca-gv-footer
{
	color: white;
	background-color: #aecce2;
	font-weight: bold;
}
.bca-gv-header
{
	color: white;
	background-color: #aecce2;
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial;
}
.bca-gv-link:link
{
	color: #26458f;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: underline;
}
.bca-gv-link:active
{
	color: white;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: underline;
}
.bca-gv-link:visited
{
	color: black;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: underline;
}
.bca-gv-link:hover
{
	color: black;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: underline;
}
.bca-gv-row
{
	background-color: white;
	color: black;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
}
.bca-gv-row-alt
{
	background-color: #f0f0eb;
	color: black;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
}
.bca-gv-paging
{
	color: #5b5e4d;
	font-size: 8pt;
	font-family: Arial;
}
.bca-text-title
{
	font-weight: normal;
	font-size: 14pt;
	color: #ff6600;
	font-family: Verdana;
}
.bca-text-subtitle
{
	font-weight: bold;
	font-size: 8pt;
	color: Black;
	font-family: Verdana;
}
.bca-text-label
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
}
.bca-text-error
{
	font-weight: normal;
	font-size: 8pt;
	color: red;
	font-family: Verdana;
}
.bca-selectlist
{
	font-weight: normal;
	font-size: 8pt;
	margin-left: 0px;
	color: #000000;
	font-family: Verdana;
}
.bca-textbox
{
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
}
.bca-text-small
{
	font-weight: normal;
	font-size: 8pt;
	color: #616161;
	font-family: Verdana;
}
.bca-text
{
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
}
.bca-text-em
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
}
.bca-button-off
{
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: none;
	cursor: hand;
}
.bca-button-on
{
	font-weight: normal;
	font-size: 8pt;
	color: gray;
	font-family: Verdana;
	background-color: none;
	cursor: hand;
}
.bca-table-outer-border
{
	border: #000000 1px;
	background-color: #ffffff;
}
.bca-hr
{
	color: #ff6600;
}
